Subject: Re: [EGIT PATCH v2 00/12] Support customizable label decorations

From: Robin Rosenberg <[email-masked]>
Date: Tue, 17 Feb 2009 06:52:36 +0100

måndag 16 februari 2009 23:49:59 skrev Tor Arne Vestbø <[email-masked]>:
> Robin Rosenberg wrote:
> > onsdag 11 februari 2009 19:40:02 skrev Tor Arne Vestbø <[email-masked]>:
> >> Known issues are:
> >>
> >>   - If a project has a repository more than one level above the
> >>     project directory decorations will fail.
> > 
> > That one *is* annoying. My biggest projects don't get decorations now...
> 
> Ouch. I thought that was a rather rare situation, given that we only let
> users create new repos either in the project or the project parent.
Legacy, but some reasons make sense.

> I'll whip something up :)
> 
> How has the series held up this past week in the update manager? Any
642 or 461 downloads (depending on how you count). It's hard to say if different
if some downloads are from multiple or single users.

> complaints from users or other things I should be aware of?
One :)

-- robin